/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }


a {outline:none;}



/* STRUCTURE ELEMENTS */



body { margin:20px 0 0 10px; padding: 0; font: 11px/14px Arial, Helvetica, sans-serif; background-color: #FFF; }

#container { width: 950px; }

#header { position:relative; width: 950px; height:115px; }

#menu { width: 950px; height:70px; background:url(../img/shelf.jpg) 0 -15px no-repeat;}

#content { width: 950px; margin-top: 30px; }





/* HEADER */


.brand { float:left; width: 291px; height:41px; text-indent:-3333px;}

.brand a { display:block; width: 291px; height:41px;}

.logo-pink a { background:url(../img/logos/pink_ident.gif) 0 0 no-repeat; }

.logo-orange a { background:url(../img/logos/orange_ident.gif) 0 0 no-repeat; }

.logo-green a { background:url(../img/logos/green_ident.gif) 0 0 no-repeat; }

.logo-blue a { background:url(../img/logos/blue_ident.gif) 0 0 no-repeat; }


/* TOP HEADER MENU */


.head-nav { position:absolute; left:430px; top:0; width: 250px; height:100px;}

.head-menu { margin: 0 0 0 0; padding:0; list-style: none;}

.head-menu li { margin: 0 0 0px 0; padding: 0 0 2px 0; }

.head-menu a:hover, .head-menu a:active { background-position: -70px 0; }

.head-menu a.selected { background-position: -70px 0; } 

/* TOP HEADER MENU PINK */

.about-pink a { display:block; width: 70px; height:10px; background:url(../img/top_menu/aboutus.gif) 0 0 no-repeat; text-indent:-3333px;}
.sub-pink a { display:block;  width: 70px; height:10px; background:url(../img/top_menu/submissions.gif) 0 0 no-repeat; text-indent:-3333px; }
.perm-pink a { display:block;  width: 70px; height:10px; background:url(../img/top_menu/permissions.gif) 0 0 no-repeat; text-indent:-3333px; }
.contact-pink a { display:block; width: 70px; height:10px; background:url(../img/top_menu/contact.gif) 0 0 no-repeat;  text-indent:-3333px; }
.client-pink a { display:block; width: 70px; height:10px; background:url(../img/top_menu/clients.gif) 0 0 no-repeat;  text-indent:-3333px; }



/* HEADER SEARCH FORM */

#searchform {
	position: absolute;
	left:512px; top:0; 
	width: 220px;
	padding: 0px 0px 0px 0px;
	float:right;
}
#searchform #s {
	border: none;
	background: #FFF url(../img/bgSearchBox.gif) no-repeat scroll left top;
	width: 122px;
	height: 22px;
	padding: 2px 4px 2px 4px;
	vertical-align: middle;
	color: #807F83;
}


#searchform #searchsubmit {
	border: none;
	width: 28px;
	height: 20px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	vertical-align: middle;
	margin-left: 7px;
}

#searchform .searchsubmitpink {
	background: url(../img/go_pink.gif) no-repeat;
	}
	
#searchform .searchsubmitorange {
	background: url(../img/go_orange.gif) no-repeat;
	}
	
#searchform .searchsubmitgreen {
	background: url(../img/go_green.gif) no-repeat;
	}
	
#searchform .searchsubmitblue {
	background: url(../img/go_blue.gif) no-repeat;
	}

#searchform label {
	display: block;
	height: 10px;
	margin-bottom: 5px;
	font-size: 11px;
	background:url(../img/search.gif) 0 0 no-repeat;
	text-indent:-3333px;
}

#login .input {
	width: 160px;
	float: right;
	padding: 2px;
	clear: right;
}

#login label {
	float: left;
	clear: left;
	width: 60px;
	padding-top: 5px;
}


#login p {
	float: left;
	clear: left;
	padding: 5px 0 0 0;
	width: 230px;
}
/* MAIN MENU NAVIGATION */



.nav { margin: 0 0 0 0; padding:44px 0 0 0; list-style: none; }

.nav li { margin: 0 0 0 0; padding: 0; display: inline; }

.nav a { float: left; display:inline; border: none; margin: 0 3px 0 0; text-indent:-3333px; }

.nav a:hover, .nav a:active { background-position: 0 -19px; }

.nav a.selected { background-position: 0 -19px; } 



.nav-fiction a { width: 130px; height:24px; background:url(../img/large_menu/fiction.gif) 0 11px no-repeat; }
.nav-non-fiction a { width: 131px; height:24px; background:url(../img/large_menu/non-fiction.gif) 0 11px no-repeat; }
.nav-children a { width: 130px; height:24px; background:url(../img/large_menu/children.gif) 0 11px no-repeat; }
.nav-film a { width: 131px; height:24px; background:url(../img/large_menu/film.gif) 0 11px no-repeat; }
.nav-trans a { width: 130px; height:24px; background:url(../img/large_menu/translation.gif) 0 11px no-repeat; }
.nav-estates a { width: 131px; height:24px; background:url(../img/large_menu/estates.gif) 0 11px no-repeat; }
.nav-agents a { width: 131px; height:24px; background:url(../img/large_menu/agents.gif) 0 11px no-repeat; }


/* CONTENT AREA RULES */


#left-nav-column {float: left; width:175px;}

.col-space {margin-right: 15px;}

.col-space-large {margin-right: 20px;}

#content div {display: inline; border: 0 solid aqua;}


/* div for three column layout  */ .three-col {float: left; width: 230px; padding-bottom: 30px;}
/* div for two column layout  */ .two-col {float: left; width: 350px; padding-bottom: 30px;}
/* div for five column layout  */ .five-col {float: left; width: 145px; padding-bottom: 30px;}


/* AGENTS AREA RULES */

/* div for 4 wide agents column layout  */ .agents-hold-col {float: left; width: 190px;}
/* div for agent layout  */ .agents-col {float: left; width: 180px; margin-bottom: 10px; padding-right: 10px;}
/* div for agent image column layout  */ .agents-image-col {float: left; width: 115px; height: 165px; }

.agents-image-col img {border: #000 1px solid;}

.agents-col img {float: left; margin-right: 10px; border: #000 1px solid;}


/* AUTHORS AREA RULES */

/* div for author image column layout  */ .author-image-col {float: left; width: 115px; height: 165px;}
/* div for author column layout  */ .author-col {float: left; width: 420px;}
/* div for author title column layout  */ .author-title-col {float: left; width: 145px; padding-bottom: 30px; list-style: none;}


/* ILLUSTRATOR AREA RULES */

/* div for galley column layout  */ .gallery-col {float: left; width: 185px; }


/* FILM AREA RULES */

/* div for author image column layout  */ .film-image-col {float: left; width: 115px; height: 165px; background-color: #999;}
/* div for author column layout  */ .film-col {float: left; width: 285px;}


/* PARAGRAPH SPACING  */

#content p {margin-bottom: 12px; }

#content p.short {margin-bottom:4px; }

#content p em {font-style:italic;}

#content p.client-title {font-weight:bold; font-size: 13px;}

#content .client-title-book {font-weight:bold; font-size: 13px;}

#content p strong {font-weight:bold;}

#content p.agent-title {font-weight:bold; font-size: 13px;}

#content em {font-style: italic;}

#content p.no-marg {margin-bottom: 0px;}

.three-col ul {margin-bottom: 12px;}


/* HEADING COLOURS  */


.pink {color: #E73E97; }

.green {color: #1FB25A;}

.orange {color: #F15C22;}

.blue {color: #522E91;}


/* COLUMN PARAGRAPH SPACING  */

#content .five-col p {margin-bottom: 0px; line-height: 15px;}


/* COLUMN LIST STYLES  */

.author-title-col ul {list-style: none;}



/* TABLE SPACING  */

#content table.details {margin-bottom: 12px; }
#content table.details td {padding-right: 15px; }
#content table em {font-style: italic;}


/* #content .agents-col p {font-size: 10px;} */


/* left col menu list rules  */

#left-nav-column ul {margin-left: 3px; }

#left-nav-column li {font-size: 13px; line-height: 22px;}

#left-nav-column li ul { margin-left: 15px;}

#left-nav-column li ul li {font-size: 12px; line-height: 18px;}

#left-nav-column li.spacer {margin-top: 13px;}




/* left col menu list PINK  */

#left-nav-column ul.pink a {color: #858585; text-decoration: none;}

#left-nav-column ul.pink a:hover {color: #E73E97; text-decoration: none;}

#left-nav-column ul.pink a.selected {color: #E73E97; margin-left: -3px;}

#left-nav-column ul.pink a.sub-selected {color: #E73E97;}



/* left col menu list ORANGE  */

#left-nav-column ul.orange a {color: #858585; text-decoration: none;}

#left-nav-column ul.orange a:hover {color: #F15C22; text-decoration: none;}

#left-nav-column ul.orange a.selected {color: #F15C22; margin-left: -3px;}

#left-nav-column ul.orange a.sub-selected {color: #F15C22; }



/* ORANGE links  */

#orange-links a {color: #000; text-decoration: none;}

#orange-links a:hover {color: #F15C22; text-decoration: none;}

/* GREEN links  */

#green-links a {color: #000; text-decoration: none;}

#green-links a:hover {color: #1FB25A; text-decoration: none;}

/* PINK links  */

#pink-links a {color: #000; text-decoration: none;}

#pink-links a:hover {color: #E73E97; text-decoration: none;}

/* BLUE links  */

#blue-links a {color: #000; text-decoration: none;}

#blue-links a:hover {color: #522E91; text-decoration: none;}



/* left col menu list GREEN  */

#left-nav-column ul.green a {color: #858585; text-decoration: none;}

#left-nav-column ul.green a:hover {color: #1FB25A; text-decoration: none;}

#left-nav-column ul.green a.selected {color: #1FB25A; margin-left: -3px;}

#left-nav-column ul.green a.sub-selected {color: #1FB25A; }


/* left col menu list BLUE  */

#left-nav-column ul.blue a {color: #858585; text-decoration: none;}

#left-nav-column ul.blue a:hover {color: #522E91; text-decoration: none;}

#left-nav-column ul.blue a.selected {color: #522E91; margin-left: -3px;}

#left-nav-column ul.blue a.sub-selected {color: #522E91; }



/* CONTENT INTRO PARA COLOURS  */

p.intro-pink {color: #E73E97; font-weight: bold;}

p.intro-orange {color: #F15C22; font-weight: bold;}

p.intro-green {color: #1FB25A; font-weight: bold;}

p.intro-blue {color: #333092; font-weight: bold;}


/* CONTENT AREA IMAGES  */

img.float-img {float: left; margin-right: 15px;}



/* PERMISSIONS FORM  */

/* permissions column layout  */ .perm-col {float: left; width: 460px; padding-bottom: 30px;}


.inputdetails { width: 250px; float: left; border:1px solid #666; padding: 2px; font-size: 14px; clear: right; background-color: #FFF;}

.perm-col fieldset {
	border: none;
}
.perm-col label {
	float: left;
	clear: left;
	width: 200px;
}

.perm-col fieldset p {
	float: left;
	clear: left;
	padding: 0 0 0 0;
	margin: 0;
	width: 460px;
}

.perm-col .bold {font-weight: bold;}

.submit {float: right;}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after, .content:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container, .content {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }



/*  Whats on  */

.news-snip-col { float:left; width: 480px; }

.news-archive-col { float:left; width: 720px; }

#content .news-date {margin: 0; padding: 0;}

.news-row { float: left;  }

.news-item {float: left; width: 240px; padding-bottom: 20px; }

#content .news-item p {padding: 0 15px 0 110px;}

.news-item img {float: left;}

#content .line-space { border-bottom: 1px solid #E73E97; margin: 0 0 10px 0; padding: 0 0 0 0; clear: both; }





/* NO FLASH */

#nf-header {position: fixed; top:0px; left: 0px; width:960px; height: 110px; z-index: 1000; background: url(../img/logos/pink_ident.gif) 10px 20px; background-repeat: no-repeat;}

#nf-content {position: absolute; left: 0px; top:65px; width: 7300px; height: 530px; }

.nf-shelf-item {float: left; display: inline; position: relative;}

#nf-menu {position: fixed; left: 10px; top:495px; width: 960px; height: 95px;}

.selected { background-position: 0 -19px; }

body {width: 100%; overflow-x: hidden;}

.phone-intro {position: absolute; left:10px; top:45px; width:350px; }

.phone-intro h1 {font-size: 14px; line-height: 18px; padding-bottom: 14px; color: #414141;}

h1.pink { color: #E73E97; font-style: italic; }

.head-menu-flash {position: absolute; left: 440px; top:20px; width:150px;}

.head-menu-flash ul li {padding: 0; margin: 0; font-size: 11px; line-height: 12px; color: #878787;}

.head-menu-flash a {color: #878787; text-decoration: none;}
.head-menu-flash a:hover {color: #E73E97; text-decoration: none;}

#nf-footer { position: absolute; bottom: 0; left: 0; width: 960px; text-align: center; color: #878787;}

.nf-section-intro {position: absolute; left:710px; top:20px; width: 195px; z-index: 1000; font-size: 11px; line-height: 13px; color: #414141; background: #FFF;}

.nf-section-intro p {padding-bottom: 11px;}



.nf-green {color: #1FB25A;}

p.nf-pad {padding-bottom: 0px; font-weight: bold;}

.nf-section-intro a {text-decoration: none; font-weight: bold; }

.nf-section-intro a:hover {color: #414141;}





/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after, .content:after, .news-row:after, .news-snip-col:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix, .container, .content, .news-row , .news-snip-col {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }